Bug 1570989 - Service Catalog Item Subtype not rendered in UI
Summary: Service Catalog Item Subtype not rendered in UI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: All
OS: All
high
medium
Target Milestone: GA
: 5.9.2
Assignee: Greg Piatigorski
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard:
Depends On: 1568471
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-23 22:33 UTC by Satoe Imaishi
Modified: 2018-05-07 20:50 UTC (History)
8 users (show)

Fixed In Version: 5.9.2.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1568471
Environment:
Last Closed: 2018-05-07 20:49:42 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1328 0 None None None 2018-05-07 20:50:16 UTC

Comment 2 CFME Bot 2018-04-23 22:37:19 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:

https://github.com/ManageIQ/manageiq-ui-classic/commit/074687b90a5eeb3751be81efe7a4d773f2d48bcc
commit 074687b90a5eeb3751be81efe7a4d773f2d48bcc
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Mon Apr 23 11:07:12 2018 -0400
Commit:     Harpreet Kataria <hkataria@redhat.com>
CommitDate: Mon Apr 23 11:07:12 2018 -0400

    Merge pull request #3809 from GregP/cat_item_custom_subtype_display

    Fixes Service Catalog Item Custom subtype display
    (cherry picked from commit 1387e2aeee9955ea172c47437813a6d4213f9da9)

    https://bugzilla.redhat.com/show_bug.cgi?id=1570989

 app/views/catalog/_sandt_tree_show.html.haml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Marianne Feifer 2018-04-26 13:54:57 UTC
GP - can this be moved to POST?

Comment 4 Niyaz Akhtar Ansari 2018-05-03 05:55:51 UTC
Now Service Catalog Item Subtype rendering in UI

Verified in Version 5.9.2.4.20180501195858_35dc609

Comment 7 errata-xmlrpc 2018-05-07 20:49:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1328


Note You need to log in before you can comment on or make changes to this bug.